html { 
  background: url(background.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  font-family: 'Open Sans', sans-serif;
}
html, body {
  margin: 0;
  padding: 0;
  height: 100%;
}
body {
  display: flex;
  flex-direction: column;
  max-width: 90vw;
  margin: auto;
}
#center {
  margin: auto;
}
.links {
  text-align: center;
}
.links > * {
  background: hsla(0, 0%, 100%, 0.7);
  box-shadow: 0 0.03em 0.05em hsla(0, 0%, 0%, 0.2);
  color: #222;
  text-decoration: none;
  padding: 0.2em 0.5em 0.3em;
  margin: 1em;
  font-size: 6vmin;
  line-height: 6vmin;
  min-width: 20vmin;
  display: block;
  text-align: center;
  border-radius: 0.2em;
}
a:hover {
  background: hsla(0, 0%, 100%, 0.9);
}
